
/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: rgb(50, 50, 50); }


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #1EAEDB; 
  text-decoration: underline;
  cursor: pointer;}
a:hover {
  color: #0FA0CE; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 36px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; 
  font-family: inherit;
  font-size: inherit; /*https://stackoverflow.com/questions/6080413/why-doesnt-input-inherit-the-font-from-body*/}
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: 0px; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}


html {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  tab-size: 4;
  font-size: 16px;
}

body {
  color: var(--color-text);
  font-family: 'BlinkMacSystemFont', 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  padding: 0 1rem;
  min-height: 100%;
}

a {
  color: var(--color-primary);
  font-weight: 500;
  text-decoration: none;
}
a:active,
a:hover {
  outline-width: 0;
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, blockquote, hr {
  margin: 0 0;
  padding: 0;
}

p {
  margin: 0 0;
  padding: 0;
}

ul, ol {
  margin: 0 0 1rem 0;
}

h1 { /* Material heading 4 */
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.9rem;
  letter-spacing: 0.00735294em;
  margin-top: 0.5rem;
}

h2 { /* Material heading 5 */
  font-size: 1.4rem;
  font-weight: 350;
  line-height: 1.7rem;
  letter-spacing: normal;
  margin-top: 0.3rem;
  margin-bottom: 4px;
}

h3 { /* Material heading 6 */
  font-size: 1.2rem;
  font-weight: 350;
  line-height: 1.5rem;
  letter-spacing: 0.0125em;
}

h4, h5, h6 { /* Material subtitle-1 */
  font-size: 1.0rem;
  font-weight: 350;
  line-height: 1.3rem;
  letter-spacing: 0.009375em;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

pre,
blockquote {
  border-left: 4px solid var(--color-border);
  padding: 0 1rem;
}

code,
kbd,
pre,
samp {
  font-family: "Menlo", "DejaVu Sans Mono", "Liberation Mono", "Consolas", "Ubuntu Mono", "Courier New", "andale mono", "lucida console", monospace;
  font-size: 0.9375em;
}
code {
  background-color: var(--color-background);
  border-radius: 4px;
  overflow-wrap: normal;
  padding: 2px 4px;
  word-break: keep-all;
}

img {
  border-style: none;
}



input {
  font-family: inherit;
}
input:focus {
  outline: none;
}

.epri-logo {
  display: block;
  margin: 1rem 0;
}

.epri-main {
  margin: 0 0;
  max-width: 740px;
}

.tab-parent {
  overflow: auto;
}

.tab-content {
  overflow: auto;
  display: flex,
  flex-direction: column,
  flex: 1,
}

.result-card-text {
  margin: 0;
  font-size: 0.95rem;
}

.input-flex-div {
  display: flex;
  flex-flow: row wrap;
}

.input-label {
  flex: 6 1 auto;
  padding: 0px 5px 0px 0px;
}

.numeric-input {
  flex: 1 1 auto;
  min-width: 50px;
  max-width: 80px;
}

.loading_wrapper > div {
    visibility: visible !important;
}

.loader-wrapper > div {
    visibility: visible !important;
}

.card-body {
    padding: 0px 10px 6px 10px;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 34px;
  padding: 10px 8px;
  color: #555;
  margin: 5px 2px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  letter-spacing: 0rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #eff0f8;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }